﻿@charset "utf-8";
body { margin:0px; background-color:#fff; font-family:'Segoe UI', sans-serif; color:#222; min-width:1124px; font-size:14px; overflow-x:hidden; }
.IEMenu {display:none;}
.Menu { max-width:1024px; margin:0 auto; text-align:right; color:#fff; font-size:20px; font-weight:200; padding-right:10px; }
.menuButton { width:100%; }
.menuIcon {font-size:0.5em;vertical-align:0.3em;}
.menuButton img { width:25px !important; vertical-align:middle; }
.menuLinks, .menuLinks:visited { text-decoration:none; color:#fff; }
.banner { width:100%; background-color:#3FA9F5; position:relative; z-index:6; }
.header { max-width:1024px; margin:0 auto; padding: 15px 5px 15px 5px; }
h1 {text-align:center;}
h2 { color:#222; text-align:center; font-size:30px; font-weight:400; }
.mainTitle {text-align:center;color:#222;font-weight:400;font-size:2em;/*margin-left:20%;*/}
/*.TPLink {float:right;margin-top:-30px;}*/
.social { float:right; }
.social img { width:35px; }

.social a { font-size:2em; color: #fff; padding:5px; }
.call { margin-top:-20px; color:#fff; text-align:right; font-size:16px; }
.number{ font-size:1.5em;}
.container { width:100%; }
.top, .supplier, .quotes, .calling, .stats, .boxHolder, .bottom { width:100%; padding:5px 0px 10px 0px; }
.numbers, .people {float:left;width:50%;}
.whoIcon {float:left;padding:0px 10px 5px 0px; margin-top:10px}
.footerBanner { width:100%; }
.quotes { background:#98CB4A; background: -moz-linear-gradient(center left, rgba(149,201,103,1.0) 0%, rgba(149,201,103,0.00) 50%, rgba(149,201,103,1.0) 100%), url(../img/greenpoly.png); background: -webkit-gradient(linear, left bottom, right bottom, color-stop(0, rgba(149,201,103,1.0)),color-stop(0.5, rgba(149,201,103,0.00)),color-stop(1, rgba(149,201,103,1.0))), url(../img/greenpoly.png); background: -o-linear-gradient(left, rgba(149,201,103,1) 0%,rgba(149,201,103,0) 50%, rgba(149,201,103,1) 100%), url(../img/greenpoly.png); }
.supplier { /*background:#F7D842; background: -moz-linear-gradient(center left, rgba(246,207,80,1.0) 0%, rgba(246,207,80,0.00) 50%, rgba(246,207,80,1.0) 100%), url(../img/yellowgrid.png); background: -webkit-gradient(linear, left bottom, right bottom, color-stop(0, rgba(246,207,80,1.0)),color-stop(0.5, rgba(246,207,80,0.00)),color-stop(1, rgba(246,207,80,1.0))), url(../img/yellowgrid.png); background: -o-linear-gradient(left, rgba(246,207,80,1) 0%,rgba(246,207,80,0) 50%, rgba(246,207,80,1) 100%), url(../img/yellowgrid.png);*/ border-bottom:5px solid #3DA7F1 }
.calling {/* background:#BD2125; background: -moz-linear-gradient(center left, rgba(172,81,77,1.0) 0%, rgba(172,81,77,0.00) 50%, rgba(172,81,77,1.0) 100%), url(../img/redlines.png); background: -webkit-gradient(linear, left bottom, right bottom, color-stop(0, rgba(172,81,77,1.0)),color-stop(0.5, rgba(172,81,77,0.00)),color-stop(1, rgba(172,81,77,1.0))), url(../img/redlines.png); background: -o-linear-gradient(left, rgba(172,81,77,1) 0%,rgba(172,81,77,0) 50%, rgba(172,81,77,1) 100%), url(../img/redlines.png); */ background:#F4F5F5}
.aboutEAL { clear:both;color:#777;background-color:#bbb;/*padding:0.5% 0 0.5% 0; */ padding:30px} .aboutEAL span { display:block; max-width:1024px; min-width:750px; margin:0 auto; font-weight:normal; font-size:1em; }
.topHalf, .supplierMain, .quotesMain, .callingMain, .statsMain, .boxes, .bottomLinks, .aboutEALMain { max-width:1024px; min-width:750px; margin:0 auto; }
.callingMain {color:#ddd; padding-bottom:50px}
.SayNoHome {float:right;width:250px;margin-top:15px;}
.fb-share-button { opacity:0 !important; position:relative; z-index:0; height:20px !important; }
#fb-share { opacity:1 !important; position:relative; z-index:1; display:inline-block; background-image:url(../img/Facebook_share.png); background-size:53px 20px; height:20px; width:53px; vertical-align:top; }
.statsMain {width:70%;}
#listView { float:right; width:67%; border-width:0; background-color:transparent; }
#listView2 { margin-top:-15px; border-width:0; background-color:transparent; }
.product { position:relative; padding-left:5px; padding-bottom:5px; color:#222; background:#ddd; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; }
.reviewTitle { color:#222; font-size:20px; text-align:left; font-weight:700; }
.reviewContent { color:#222; font-size:14px; }
.reviewDate { font-size:12px; }
..home .boxes { margin:0 auto; padding-top:10px; column-count:3; -moz-column-count:3; -webkit-column-count:3; }
.boxes { margin:0 auto; padding-top:10px;/* column-count:3; -moz-column-count:3; -webkit-column-count:3; */ height:auto!important; overflow:hidden}
.newsViews, .twitter, .trustPilot { font-size:14px; margin:0px 5px 0px 7px; }
.follow {float:right;padding:2px 5px 2px 5px;}
.trustPilot, .newsViews { display:inline-block; }
.boxHeading { font-size:18px; font-weight:600; color:#222; padding:5px 0px 5px 15px; text-align:center; }
.boxContent { padding:5px 5px 5px 5px; }
.articleTitle { color:#222; font-size:16px; font-weight:600; }
.more, .more:visited { float:right; color:#222; font-size:12px; font-weight:300; text-decoration:none; margin-top:-15px; }
.bottomLinks2 { width:100%; margin:0 auto; text-align:center; padding-top:10px; font-size:12px; }
.bottomLinks2 p { font-size: 90%;text-align:center; }
.headings { color:#3FA9F5; font-size:24px; }
.centerImg, #centerSupplierImg { display:block; margin-right:auto; margin-left:auto; }
.Links, .Links:visited { text-decoration:none; color:#444; }
.wLinks, .wLinks:visited { text-decoration:none; color:#ddd; }
.callingMain h2 {color:#777 !important;}
.socialButtons {text-align:center;}
.footerLinks, .footerLinks:visited { text-decoration:none; color:#fff; padding:0px 5px 0px 5px; }
.footerLinks:hover, .Links:hover, .more:hover, .wLinks:hover { text-decoration:underline; }
.tableLinks { margin-left:auto; margin-right:auto; font-size:12px; }
.tableLinks td { padding:0px 10px 0px 20px; vertical-align:text-top; }
.footerBanner { width:100%; background-color:#3FA9F5; }
.footer { max-width:1024px; margin:0 auto; margin-bottom:10px; height:40px; color:#fff; font-size:12px; }
.footer span { float:right; }
.searchBox { margin:0 auto;width:500px; }
.ribbon-banner { display: block; position: absolute; top: 250px; left: -90px; width: 200px; height: 50px; line-height: 40px; text-align: center; opacity: 0.8; -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -ms-transform: rotate(90deg); transform: rotate(90deg); font-size: 20px; font-weight: 700; color: #fff; background-color: #F00; border: 1px solid #fff; border-radius:8px; box-shadow: 10px 1px 10px #888; z-index: 500; }
.ribbon-eddie { display: block; position: absolute; top: 500px; left: -90px; width: 200px; height: 50px; line-height: 40px; text-align: center; opacity: 0.8; -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -ms-transform: rotate(90deg); transform: rotate(90deg); font-size: 20px; font-weight: 700; color: #fff; background-color: #3FA9F5; border: 1px solid #fff; border-radius:8px; box-shadow: 10px 1px 10px #888; z-index: 500; }
.ribbonLink, .ribbonLink:visited, .ribbonLink:hover { text-decoration:none; color:#fff; }
.RSSLink {font-size:10px; text-align:center; width:300; margin-top:1em; }
.RSSLink a, .RSSLink a:visited, .RSSLink a:hover {color:#fff; text-decoration:none; }

/*menu*/
.menuWrapper {position:relative;z-index:6;width:100%;background-color:#3FA9F5;height:2em;padding-bottom:1.5em;margin-bottom:-5px;}
#menuLarge {display:none;}
.menu, .menu:visited {color:#fff;font-size:3em;float:right;padding-top:-2em;text-decoration:none;margin-right:50px;}
nav ul li a.one {display:block;text-decoration:none;color:#fff;}
#menuSmall {width:30%;right:-137px;float:right;position:relative;z-index:1;font-size:1.1em;background:rgba(51,51,51,0.5);-webkit-transform:translate(0,-425px);transform:translate(0,-425px);-webkit-transition:-webkit-transform 0.25s linear;transition:transform 0.25s linear;}
#menuSmall.active {right:-137px;float:right;position:relative;z-index:1;font-size:1.1em;list-style:none;background:rgba(51,51,51,0.95);-webkit-transform:translate(0,0);transform:translate(0,0);}
#menuSmall li {list-style:none;border-bottom:solid thin #bbb;width:100%;}
#menuSmall li:last-child {border-bottom:none;}

@media only screen and (min-width:768px) {
	.menuWrapper {padding:0px;margin-top:-15px;}
	#menuSmall, #menuButton {display:none;}
	#menuLarge {display:block;width:100%;margin-left:auto;margin-right:auto;font-size:1.1em;}
	#menuLarge ul {text-align:center;}
	#menuLarge li {display:inline-block;}
	nav ul li a.two, nav ul li a.two:visited {text-decoration:none;color:#fff;}
	nav ul li a.two:hover {text-decoration:underline;}
}
/*******************************************************************************************/
#menuLarge ul li{}